set terminal postscript eps enhanced color solid 'Times' 24 linewidth 2
set output 'autoswift_Ttime_UVonly_redshifted.eps'
set xlabel 'JD-2454712'
set ylabel 'T [K]'
set title 'PKS0235+16 (z=0.94, only UV filters)'
plot 'autoswift_Ttime_UVonly_redshifted.dat' u ($1-2454712):2:3 w e pt 7 ps 1 lc 'black' title ''
! convert -density 150 autoswift_Ttime_UVonly_redshifted.eps  -background white -alpha remove  autoswift_Ttime_UVonly_redshifted.png

