set terminal postscript eps enhanced color solid 'Times' 24 linewidth 2
set output 'autoswift_Ttime_UVonly.eps'
set xlabel 'JD-2454712'
set ylabel 'T [K]'
set title 'PKS0235+16 (only UV filters used in the BB fit)'
plot 'autoswift_Ttime_UVonly.dat' u ($1-2454712):2:3 w e pt 7 ps 1 lc 'black' title ''
! convert -density 150 autoswift_Ttime_UVonly.eps  -background white -alpha remove  autoswift_Ttime_UVonly.png

