set terminal postscript eps enhanced color solid 'Times' 24 linewidth 2
set output 'autoswift__xrt_netcountrate_upperlimits_hardsoft.eps'
set xlabel 'JD-2454712'
set ylabel 'XRT count rate [cts/s]'
set title 'PKS0235+16'
plot 'autoswift__xrt_netcountrate__03_2keV.dat' u ($1-2454712):2:3 w e pt 7 ps 1 lc 'dark-green' title '0.3-2 keV', 'autoswift__xrt_netcountrate_upperlimits__03_2keV.dat' u ($1-2454712):2 pt 11 ps 1.5 lc 'dark-green' title '', 'autoswift__xrt_netcountrate__2_10keV.dat' u ($1-2454712):2:3 w e pt 7 ps 1 lc 'blue' title '2-10 keV', 'autoswift__xrt_netcountrate_upperlimits__2_10keV.dat' u ($1-2454712):2 pt 11 ps 1.5 lc 'blue' title ''
! convert -density 150 autoswift__xrt_netcountrate_upperlimits_hardsoft.eps  -background white -alpha remove  autoswift__xrt_netcountrate_upperlimits_hardsoft.png

